<?xml version="1.0" encoding="UTF-8"?>
<project xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xmlns="http://maven.apache.org/POM/4.0.0"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <parent>
        <groupId>com.bawei</groupId>
        <artifactId>bawei-base</artifactId>
        <version>3.6.0</version>
    </parent>
    <modelVersion>4.0.0</modelVersion>

    <artifactId>base-file</artifactId>
    <packaging>pom</packaging>

    <description>
        base-file文件服务
    </description>
    <modules>
        <module>base-file-common</module>
        <module>base-file-remote</module>
        <module>base-file-server</module>
    </modules>

</project>
